Sign in with
Sign up | Sign in
Your question

Compatibility with HP ScanJet 6300C

Last response: in Windows XP
Share
March 1, 2005 8:37:03 PM

Archived from groups: microsoft.public.windowsxp.hardware (More info?)

I just upgraded to XP from ME. It doesn't recognize my scanner. I have
uninstalled all the software from it that was recognized and tried installing
the whole thing from scratch. Most of the software installs but not the
scanner. I can't believe it's not compatible. Any ideas?
--
Thanks
Anonymous
a b α HP
March 2, 2005 12:32:42 AM

Archived from groups: microsoft.public.windowsxp.hardware (More info?)

The HP site where you can download XP drivers etc for your scanner

http://h10025.www1.hp.com/ewfrf/wc/softwareList?dlc=en&...

Good luck..

--
Mike Hall
MVP - Windows Shell/user

http://dts-l.org/goodpost.htm





"V" <V@discussions.microsoft.com> wrote in message
news:B72F9024-D4F9-424F-B21D-D79A2F4653CE@microsoft.com...
>I just upgraded to XP from ME. It doesn't recognize my scanner. I have
> uninstalled all the software from it that was recognized and tried
> installing
> the whole thing from scratch. Most of the software installs but not the
> scanner. I can't believe it's not compatible. Any ideas?
> --
> Thanks
March 2, 2005 12:32:43 AM

Archived from groups: microsoft.public.windowsxp.hardware (More info?)

I really appreciate the information. I will try it.

"Mike Hall (MS-MVP)" wrote:

> The HP site where you can download XP drivers etc for your scanner
>
> http://h10025.www1.hp.com/ewfrf/wc/softwareList?dlc=en&...
>
> Good luck..
>
> --
> Mike Hall
> MVP - Windows Shell/user
>
> http://dts-l.org/goodpost.htm
>
>
>
>
>
> "V" <V@discussions.microsoft.com> wrote in message
> news:B72F9024-D4F9-424F-B21D-D79A2F4653CE@microsoft.com...
> >I just upgraded to XP from ME. It doesn't recognize my scanner. I have
> > uninstalled all the software from it that was recognized and tried
> > installing
> > the whole thing from scratch. Most of the software installs but not the
> > scanner. I can't believe it's not compatible. Any ideas?
> > --
> > Thanks
>
>
>
!